Den nyligen släppta uppdateringen av Americas Army, version 1.90, har fört med sig en hel del trubbel för alla som installerat den. Anledningen är att patchen inte var klar att släppas - det finns helt enkelt inga autenticerings-servrar uppe ännu. Arméns spelansvarige skriver så här på det officiella forumet:

Due to a security issue with one of our third-party vendors, 1.9 was mistakenly made available. For those who download it, be advised that there are no official servers available to play, and you will be unable to authenticate. We are still in the process of setting up servers for 1.9. As soon as this process is complete, 1.9 will become functional.

Så ni som inte har uppdaterat ännu, kanske gör klokt i att vänta ännu ett tag.

[url="http://americasarmy.com/forum/viewtopic.php?topic=79160&forum=15&0<br />
"]Americas Army-forumet >>[/url]

Tipstack till ForrestFox

Skicka en rättelse